<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09a32b3e753d44c3ce20c3551e4cdb17">
  <dict>
    <!--2023-02-11 10:05:13.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
